<DialogueContext.PU_GENNPC4_CV_Friendly_Farewell_IG_006_NiceSeeingYou __id="4063a375-cf9c-44b2-b64e-e1b7290a2931" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC4_CV_Friendly_Farewell_IG_006_NiceSeeingYou" speaker="8482c4ed-ad4e-4102-ad98-a8a7b79fcf50" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC4_CV_Friendly_Farewell_IG_006_NiceSeeingYou" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC4_CV_Friendly_Farewell_IG_006_NiceSeeingYou>